# ControlStreamFileCommand.PauseDigit Property
Get the digit for pause and unpause.

AsterNet Class Library (Sandcastle documentation)

| ControlStreamFileCommand PauseDigit Property

Get the digit for pause and unpause.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string PauseDigit { get; }

    Public ReadOnly Property PauseDigit As String
    	Get

    public:
    property String^ PauseDigit {
    	String^ get ();
    }

    member PauseDigit : string with get

#### Property Value

Type: String
See Also

#### Reference

ControlStreamFileCommand Class
AsterNET.FastAGI.Command Namespace